Juniper Junos J-Web Component Unspecified CSRF (PSN-2012-01-474)

High Nessus Plugin ID 57638


The remote device has a cross-site request forgery vulnerability.


According to its self-reported version number, the J-Web component of the remote Juniper device has a cross-site request forgery vulnerability. A remote attacker could exploit this by tricking a user into making a maliciously crafted request, resulting in a compromise of the device.


Apply the relevant Junos upgrade referenced in Juniper advisory PSN-2012-01-474.

See Also

Plugin Details

Severity: High

ID: 57638

File Name: juniper_psn-2012-01-474.nasl

Version: $Revision: 1.5 $

Type: combined

Published: 2012/01/23

Modified: 2013/10/18

Dependencies: 55932

Risk Information

Risk Factor: High


Base Score: 9.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: cpe:/o:juniper:junos

Required KB Items: Host/Juniper/model, Host/Juniper/JUNOS/Version

Patch Publication Date: 2012/01/11

Vulnerability Publication Date: 2012/01/11

Reference Information

OSVDB: 78850